#Possible arguments:
#Name: NAME - defines name of quest in plugin
#Objective: OBJECTIVE_NAME - defines name of objective to bind it to quest
#AppearMessage: 'message' - defines message of start of quest
#placeholders: <amount> - amount of actions to win
#              <time> - amount of time (in seconds) to complete quest
#DisappearMessage: 'message' - defines message if quest not completed by nobody
#placeholders: <amount> - amount of actions to win
#              <time> - amount of time (in seconds) to complete quest
#DoneMessage: 'message' - defines message if quest completed by somebody(ies)
#placeholders: <amount> - amount of actions to win
#              <time> - amount of time (in seconds) to complete quest
#              <player> - name of winner for BY_MAX_AMOUNT_IN_TIME objective type
#              <player_list> - list of winners for BY_AMOUNT_IN_TIME objective type
#AwardsMessage: 'message' - defines message for awards of player(s), who completed quest
#IMPORTANT! AwardsMessage works like a list for every player, message will be displayed being binded to every winner
#placeholders: <player> - player who received award
#              <items> - items that player received in format ITEM1 xAMOUNT, ITEM2 xAMOUNT, ...
#              <money> - money that player received in format of number
#              <xpLevel> - levels of xp that player received in format of number
#Chance: 0-100 - defines chance of appearing quest
#Awards: - defines list of awards to reward players
#  - award1
#  - award2
#  - ...
#Permission: PERMISSION - defines what permission player needs to do quest
#IMPORTANT! if player doesn't have permission specified in quest, he will not be able to see quest and to to it

Name: ExampleLevelChangeQuest
Objective: ExampleLevelChangeObjective
AppearMessage: '&aIncrease your XP level as much as possible! <time> seconds last'
DisappearMessage: '&aNo one increase his level at least for one'
DoneMessage: '&a<player> increase <amount> XP level in <time> seconds and won!'
Awards:
  - ExampleItemAward
  - ExampleExtraMoneyAward